@charset "utf-8";

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeueRegular.ttf');
    src: url('../fonts/HelveticaNeueRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueRegular.woff2') format('woff2'),
        url('../fonts/HelveticaNeueRegular.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeueMedium.ttf');
    src: url('../fonts/HelveticaNeueMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueMedium.woff2') format('woff2'),
        url('../fonts/HelveticaNeueMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Spectral';
    src: url('../fonts/Spectral-Bold.ttf');
    src: url('../fonts/Spectral-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Spectral-Bold.woff2') format('woff2'),
        url('../fonts/Spectral-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTPro-Lt';
	src: url('../fonts/3AA5B0_0_0.eot');
	src: url('../fonts/3AA5B0_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/3AA5B0_0_0.woff2') format('woff2'),url('../fonts/3AA5B0_0_0.woff') format('woff'),url('../fonts/3AA5B0_0_0.ttf') format('truetype');
}
   
@font-face {
	font-family: 'Moret-Bold';
	src: url('../fonts/3AA5B0_1_0.eot');
	src: url('../fonts/3AA5B0_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/3AA5B0_1_0.woff2') format('woff2'),url('../fonts/3AA5B0_1_0.woff') format('woff'),url('../fonts/3AA5B0_1_0.ttf') format('truetype');
}

html, body {
	font-family: 'HelveticaNeueLTPro-Lt';
	font-weight: 500;
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 0.8px;
	background-color: #f3f0ea;
	color: #223653;
	overflow-x: hidden;
}

#description {
	position: fixed;
	left: -9999px;
	top: -9999px;
	width: 1px;
	height: 1px;
	overflow: hidden;
	z-index: -1;
}

p {
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 0.8px;	
}

@media (max-width: 991px) {
	html, body {
		font-size: 18px;
		line-height: 24px;
		letter-spacing: 0.8px;
	}
	
	p {
		font-size: 18px;
		line-height: 24px;
		letter-spacing: 0.8px;	
	}
}

@media (max-width: 767px) {
	html, body {
		font-size: 17px;
		line-height: 22px;
		letter-spacing: 0.8px;
	}
	
	p {
		font-size: 17px;
		line-height: 22px;
		letter-spacing: 0.8px;	
	}
}

a {
	color: #223653;
	text-decoration: underline;
}

a:hover, a:active {
	color: #223653;
}

section {
	margin-top: 40px;
	margin-bottom: 40px;
}

#header {
	height: 100vh;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

#header .container .row .col-12 {
	height: 100vh;
	vertical-align: middle;
	text-align: center;
	padding: 0;
	margin: 0;
}

#header-content {
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
}

.page-title {
	display: block;
	width: 100%;
	font-family: 'Moret-Bold';
	text-align: center;
	text-transform: uppercase;
	font-size: 200px;
	line-height: 200px;
}

.page-date {
	display: block;
	width: 100%;
	font-family: 'Moret-Bold';
	text-align: center;
	text-transform: uppercase;
	font-size: 90px;
	line-height: 90px;
}

.page-text {
	display: block;
	width: 100%;
	line-height: 46px;
	letter-spacing: 0.8px;
	text-align: center;
	font-size: 34px;
	margin-top: 30px;
	margin-bottom: 30px;
}

@media (max-width: 991px) {
	.page-title {
		font-size: 120px;
		line-height: 120px;
	}

	.page-date {
		font-size: 70px;
		line-height: 70px;
	}

	.page-text {
		line-height: 38px;
		letter-spacing: 0.8px;
		font-size: 30px;
		margin-top: 30px;
		margin-bottom: 30px;
	}
}

@media (max-width: 767px) {
	.page-title {
		font-size: 70px;
		line-height: 70px;
	}

	.page-date {
		font-size: 40px;
		line-height: 40px;
	}

	.page-text {
		line-height: 30px;
		letter-spacing: 0.8px;
		font-size: 24px;
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

.section-break {
	font-family: 'Moret-Bold';
	text-transform: uppercase;
	font-size: 60px;
	line-height: 60px;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
}

.section-title {
	font-size: 53px;
	line-height: 53px;
	font-family: 'Moret-Bold';
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	margin-bottom: 35px;
}

.section-text {
	text-align: center;
	margin-bottom: 40px;
}

.section-text p {
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 0.8px;
	text-align: center;
}

.section-text a, .section-text p a {
	
}

.section-img {
	margin-bottom: 40px;
}

@media (max-width: 991px) {
	.section-break {
		font-size: 60px;
		line-height: 60px;
		margin-top: 40px;
		margin-bottom: 40px;
	}

	.section-title {
		font-size: 53px;
		line-height: 53px;
		letter-spacing: 2px;
		margin-bottom: 35px;
	}

	.section-text {
		margin-bottom: 40px;
	}

	.section-text p {
		font-size: 18px;
		line-height: 24px;
		letter-spacing: 0.8px;
	}
	
	.section-img {
		margin-bottom: 40px;
	}
}

@media (max-width: 767px) {
	.section-break {
		font-size: 60px;
		line-height: 60px;
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.section-title {
		font-size: 38px;
		line-height: 38px;
		letter-spacing: 1.6px;
		margin-bottom: 35px;
	}

	.section-text {
		margin-bottom: 22px;
	}

	.section-text p {
		font-size: 17px;
		line-height: 22px;
		letter-spacing: 0.8px;
	}
	
	.section-img {
		margin-bottom: 30px;
	}
}

.grid-thumb {
	position: relative;
	width: 100%;
	padding-top: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 30px;
}
